View Issue Details

IDProjectCategoryView StatusLast Update
00297182.x IDE BugsSound EditorPublic2018-10-25 17:10
ReporterSam CummingAssigned ToSteven Campbell 
PriorityLowSeverityD - MinorReproducibility100%
Status ClosedResolutionFixed 
Product Version2.1.5 
Target Version2.2.1Fixed in Version2.2.1 
Summary0029718: Sound Editor: Playback bar flashes when a new playback position commits
DescriptionIf you drag the playback head and release it to commit a new playback position, the playback bar will briefly flash to the previous position before committing to the new position.
Steps To Reproduce1. Open the Sound Editor and load it with a sound.
2. Drag the playback head several times across the playback bar.
3. When you release the head, observe that the playback bar flashes to the previous head position.
TagsIDE, OtherEditor, UI
2.x IDE Found In2.1.5.312
2.x Runtime Found In2.1.5.235
2.x IDE Verified In2.2.1.355
2.x Runtime Verified In2.2.1.268

Activities

Sam Cumming

2018-06-26 15:14

Developer  

PlaybackJumping.gif (117,324 bytes)
PlaybackJumping.gif (117,324 bytes)

Steven Campbell

2018-08-01 15:42

Manager   ~0061002

Fixed in IDE/GitHub Pull Request 4228
Git Id: 3da6b4fe3f46f3cb6df8fd1c61dd165577a92290